<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Profile</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: orange;">
        <a class="navbar-brand" href="#"><h2>Zahra</h2></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">Profile<span class="sr-only">(current)</span></a>
            </li>
            </ul>
        </div>
    </nav>

    <div class="container">
        <div class="row align-items-center">
            <div class="col col-lg-2">
                <img src="assets/user-female-circle.png" class="img-fluid" alt="Responsive image" >
            </div>
            <div class="col">
              <h1>Alkhadrina Rasyidah Azzah Zahra</h1>
            </div>
          </div>
        <div class="row justify-content-start">
            <div class="col-2">
            </div>
            <div class="col-3">
                <h4><b>Tempat Tanggal Lahir</b></h4>
            </div>
            <div class="col-3">
                <h4>Depok, 30 Mei 2001</h4>
            </div>
        </div>
        <div class="row justify-content-start">
            <div class="col-2">
            </div>
            <div class="col-3">
                <h4><b>Riwayat Pendidikan</b></h4>
            </div>
            <div class="col-3">
                <div class="row">
                    <div class="col">
                        <h4>SMAN 1 Depok</h4>
                    </div>
                </div>
            </div>
        </div>
        <div class="row justify-content-start">
            <div class="col-2">
            </div>
            <div class="col-3">
                <h4><b>Email</b></h4>
            </div>
            <div class="col-3">
                <h4>alkhadrina.rasyidah@ui.ac.id</h4>
            </div>
        </div>
        <div class="row justify-content-start">
            <div class="col-2">
            </div>
            <div class="col-3">
                <h4><b>Social Media</b></h4>
            </div>
            <div class="col-3">
                <h4>IG : zahra231</h4>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row justify-content-start" style="padding-top: 1rem;">
            <div class="col-2">
            </div>
            <div class="col-3">
                <h1>Project</h1>
            </div>
            
        </div>
        <div class="row justify-content-start" style="padding-top: 1rem;">
            <div class="col-2">
            </div>
            <div class="col-3">
                <img src="assets/game.png" alt="Project 1" class="img-thumbnail">  
            </div>
            <div class="col-3">
                <img src="assets/cabin.png" alt="Project 2" class="img-thumbnail">
            </div>
            <div class="col-3">
                <img src="assets/circus.png" alt="Project 3" class="img-thumbnail">
            </div>
        </div>
    </div>
  

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>